#layer1 {
   background-color : #FFB210; 
   layer-background-color : #FFB210;
   border-width : 0px; 
   border-style : solid; 
   border-color : #FFFFFF; 
   width : 150px; 
   top : 126px; 
   left : 130px; 
   position : absolute; 
   z-index : 90; 
   visibility : hidden; 
}

#layer2 {
   background-color : #FFB210; 
   layer-background-color : #FFB210;
   border-width : 0px; 
   border-style : solid; 
   border-color : #FFFFFF; 
   width : 160px; 
   top : 126px; 
   left : 266px; 
   position : absolute; 
   z-index : 90; 
   visibility : hidden; 
}


#layer3 {
   background-color : #FFB210; 
   layer-background-color : #FFB210;
   border-width : 0px; 
   border-style : solid; 
   border-color : #FFFFFF; 
   width : 150px; 
   top : 126px; 
   left : 395px; 
   position : absolute; 
   z-index : 90; 
   visibility : hidden; 
}


#layer4 {
   background-color : #FFB210; 
   layer-background-color : #FFB210;
   border-width : 0px; 
   border-style : solid; 
   border-color : #FFFFFF; 
   width : 150px; 
   top : 126px; 
   left : 515px; 
   position : absolute; 
   z-index : 90; 
   visibility : hidden; 
}


#layer5 {
   background-color : #FFB210; 
   layer-background-color : #FFB210;
   border-width : 0px; 
   border-style : solid; 
   border-color : #FFFFFF; 
   width : 137px; 
   top : 126px; 
   left : 623px; 
   position : absolute; 
   z-index : 90; 
   visibility : hidden; 
}


/*
#layer6 {
   background-color : #99CCCC; 
   layer-background-color : #99CCCC;
   border-width : 1px; 
   border-style : solid; 
   border-color : #006666; 
   width : 150px; 
   top : 50px; 
   left : 220px; 
   position : absolute; 
   z-index : 90; 
   visibility : hidden; 
}

#layer7 {
   background-color : #99CCCC; 
   layer-background-color : #99CCCC;
   border-width : 1px; 
   border-style : solid; 
   border-color : #006666; 
   width : 150px; 
   top : 50px;
   left : 270px; 
   position : absolute; 
   z-index : 90; 
   visibility : hidden; 
}

#layer8 {
   background-color : #99CCCC; 
   layer-background-color : #99CCCC;
   border-width : 1px; 
   border-style : solid; 
   border-color : #006666; 
   width : 150px; 
   top : 50px; 
   left : 300px; 
   position : absolute; 
   z-index : 90; 
   visibility : hidden; 
}
*/
.box {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CC9933;
	border-bottom-color: #FFFFFF;
	font-family: "Arial";
	font-size: 10px;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;

}
.box1 {
	/* border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dee8f0;*/
	font-family: Arial, Helvetica, sans-serif, 細明體;
	font-size: 9pt;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
a.nav10px:visited {font-family: Arial, Helvetica, sans-serif, 細明體; font-size: 10px; color: #000000; text-decoration: none;}
a.nav10px:link {font-family: Arial, Helvetica, sans-serif, 細明體; font-size: 10px; color: #000000; text-decoration: none;}
a.nav10px:hover {font-family: Arial, Helvetica, sans-serif, 細明體; font-size: 10px; color: #000000; text-decoration: none;}
a.nav12px:visited {font-family: Arial, Helvetica, sans-serif, 細明體; font-size: 12px; color: #000000; text-decoration: none;}
a.nav12px:link {font-family: Arial, Helvetica, sans-serif, 細明體; font-size: 12px; color: #000000; text-decoration: none;}
a.nav12px:hover {font-family: Arial, Helvetica, sans-serif, 細明體; font-size: 12px; color: #000000; text-decoration: none;}

#home_top a.nav12px:visited		{font-family: Arial, Helvetica, sans-serif, 細明體; font-size: 12px;color: #ffffff; text-decoration: none; line-height:130%;}
#home_top a.nav12px:link		{font-family: Arial, Helvetica, sans-serif, 細明體; font-size: 12px;color: #ffffff; text-decoration: none; line-height:130%;}
#home_top a.nav12px:hover		{font-family: Arial, Helvetica, sans-serif, 細明體; font-size: 12px;color: #ffffff; text-decoration: none; line-height:130%;}

#home_top a.nav12px02:visited 	{font-family: Arial, Helvetica, sans-serif, 細明體; font-size: 12px;color: #ffffff; text-decoration: none; line-height:130%;}
#home_top a.nav12px02:link		{font-family: Arial, Helvetica, sans-serif, 細明體; font-size: 12px;color: #ffffff; text-decoration: none; line-height:130%;}
#home_top a.nav12px02:hover 	{font-family: Arial, Helvetica, sans-serif, 細明體; font-size: 12px;color: #ffffff; text-decoration: none; line-height:130%;}

#home_top a.nav10px02:visited	{font-family: Arial, Helvetica, sans-serif, 細明體; font-size: 11px;color: #ffffff; text-decoration: none; line-height:130%;}
#home_top a.nav10px02:link		{font-family: Arial, Helvetica, sans-serif, 細明體; font-size: 11px;color: #ffffff; text-decoration: none; line-height:130%;}
#home_top a.nav10px02:hover	 	{font-family: Arial, Helvetica, sans-serif, 細明體; font-size: 11px;color: #ffffff; text-decoration: none; line-height:130%;}

#home_top_nav		{font-family: Arial, Helvetica, sans-serif, 細明體; font-size: 9pt; color:#ffffff;}
#home_top_nav td	{font-family: Arial, Helvetica, sans-serif, 細明體; font-size: 9pt; color:#ffffff;}
#home_top_nav .header	{font-weight:bold; padding:8px 0px 0px 0px;}
#home_top_nav .header-1st	{font-weight:bold; padding:0px 0px 0px 0px;}
#home_top_nav li	{font-family: Arial, Helvetica, sans-serif, 細明體; color:#ffffff; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
#home_top_nav ul	{font-family: Arial, Helvetica, sans-serif, 細明體; color:#ffffff; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-type:circle;}